package com.bc_chat.bc_base.entity.wallet;

public class WithdrawRecordBean {
    /**
     * id : 4
     * user_id : 18
     * user_account : 1
     * platform_name : 1
     * amount : 12.00
     * info : 1
     * withdraw_desc : 12
     * refuse_reason : null
     * state : 1
     * created_at : 0
     */

    private String id;
    private String user_id;
    private String user_account;
    private String platform_name;
    private String amount;
    private String info;
    private String withdraw_desc;
    private String refuse_reason;
    private String state;
    private String created_at;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUser_id() {
        return user_id;
    }

    public void setUser_id(String user_id) {
        this.user_id = user_id;
    }

    public String getUser_account() {
        return user_account;
    }

    public void setUser_account(String user_account) {
        this.user_account = user_account;
    }

    public String getPlatform_name() {
        return platform_name;
    }

    public void setPlatform_name(String platform_name) {
        this.platform_name = platform_name;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public String getInfo() {
        return info;
    }

    public void setInfo(String info) {
        this.info = info;
    }

    public String getWithdraw_desc() {
        return withdraw_desc;
    }

    public void setWithdraw_desc(String withdraw_desc) {
        this.withdraw_desc = withdraw_desc;
    }

    public String getRefuse_reason() {
        return refuse_reason;
    }

    public void setRefuse_reason(String refuse_reason) {
        this.refuse_reason = refuse_reason;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getCreated_at() {
        return created_at;
    }

    public void setCreated_at(String created_at) {
        this.created_at = created_at;
    }
}
